

<IfModule mod_deflate.c>
 # Compress HTML, CSS, JavaScript, Text, XML and fonts
 AddOutputFilterByType DEFLATE application/javascript
 AddOutputFilterByType DEFLATE application/rss+xml
 AddOutputFilterByType DEFLATE application/vnd.ms-fontobject
 AddOutputFilterByType DEFLATE application/x-font
 AddOutputFilterByType DEFLATE application/x-font-opentype
 AddOutputFilterByType DEFLATE application/x-font-otf
 AddOutputFilterByType DEFLATE application/x-font-truetype
 AddOutputFilterByType DEFLATE application/x-font-ttf
 AddOutputFilterByType DEFLATE application/x-javascript
 AddOutputFilterByType DEFLATE application/xhtml+xml
 AddOutputFilterByType DEFLATE application/xml
 AddOutputFilterByType DEFLATE font/opentype
 AddOutputFilterByType DEFLATE font/otf
 AddOutputFilterByType DEFLATE font/ttf
 AddOutputFilterByType DEFLATE image/svg+xml
 AddOutputFilterByType DEFLATE image/x-icon
 AddOutputFilterByType DEFLATE text/css
 AddOutputFilterByType DEFLATE text/html
 AddOutputFilterByType DEFLATE text/javascript
 AddOutputFilterByType DEFLATE text/plain
 AddOutputFilterByType DEFLATE text/xml

 # Remove browser bugs (only needed for really old browsers)
 BrowserMatch ^Mozilla/4 gzip-only-text/html
 BrowserMatch ^Mozilla/4\.0[678] no-gzip
 BrowserMatch \bMSIE !no-gzip !gzip-only-text/html
 Header append Vary User-Agent
</IfModule>

<IfModule mod_expires.c>
ExpiresActive On
ExpiresByType image/jpg "access plus 1 year"
ExpiresByType image/jpeg "access plus 1 year"
ExpiresByType image/gif "access plus 1 year"
ExpiresByType image/png "access plus 1 year"
ExpiresByType text/css "access plus 1 year"
ExpiresByType application/pdf "access plus 1 year"
ExpiresByType text/x-javascript "access plus 1 year"
ExpiresByType application/x-shockwave-flash "access plus 1 year"
ExpiresByType image/x-icon "access plus 1 year"
ExpiresDefault "access plus 2 year"
</IfModule>

#AddType application/x-httpd-php5 .htm .html .php  .php5 .php4 .php .php3 .php2 .phtml 

RewriteCond %{THE_REQUEST} //+ [NC]
RewriteRule ^.*$ / [R=301,L]


RewriteEngine On

#download prevention code

RewriteCond %{HTTP_USER_AGENT} ^BlackWidow [OR]
RewriteCond %{HTTP_USER_AGENT} ^Bot\ mailto:craftbot@yahoo.com [OR]
RewriteCond %{HTTP_USER_AGENT} ^ChinaClaw [OR]
RewriteCond %{HTTP_USER_AGENT} ^Custo [OR]
RewriteCond %{HTTP_USER_AGENT} ^DISCo [OR]
RewriteCond %{HTTP_USER_AGENT} ^Download\ Demon [OR]
RewriteCond %{HTTP_USER_AGENT} ^eCatch [OR]
RewriteCond %{HTTP_USER_AGENT} ^EirGrabber [OR]
RewriteCond %{HTTP_USER_AGENT} ^EmailSiphon [OR]
RewriteCond %{HTTP_USER_AGENT} ^EmailWolf [OR]
RewriteCond %{HTTP_USER_AGENT} ^Express\ WebPictures [OR]
RewriteCond %{HTTP_USER_AGENT} ^ExtractorPro [OR]
RewriteCond %{HTTP_USER_AGENT} ^EyeNetIE [OR]
RewriteCond %{HTTP_USER_AGENT} ^FlashGet [OR]
RewriteCond %{HTTP_USER_AGENT} ^GetRight [OR]
RewriteCond %{HTTP_USER_AGENT} ^GetWeb! [OR]
RewriteCond %{HTTP_USER_AGENT} ^Go!Zilla [OR]
RewriteCond %{HTTP_USER_AGENT} ^Go-Ahead-Got-It [OR]
RewriteCond %{HTTP_USER_AGENT} ^GrabNet [OR]
RewriteCond %{HTTP_USER_AGENT} ^Grafula [OR]
RewriteCond %{HTTP_USER_AGENT} ^HMView [OR]
RewriteCond %{HTTP_USER_AGENT} HTTrack [NC,OR]
RewriteCond %{HTTP_USER_AGENT} ^Image\ Stripper [OR]
RewriteCond %{HTTP_USER_AGENT} ^Image\ Sucker [OR]
RewriteCond %{HTTP_USER_AGENT} Indy\ Library [NC,OR]
RewriteCond %{HTTP_USER_AGENT} ^InterGET [OR]
RewriteCond %{HTTP_USER_AGENT} ^Internet\ Ninja [OR]
RewriteCond %{HTTP_USER_AGENT} ^JetCar [OR]
RewriteCond %{HTTP_USER_AGENT} ^JOC\ Web\ Spider [OR]
RewriteCond %{HTTP_USER_AGENT} ^larbin [OR]
RewriteCond %{HTTP_USER_AGENT} ^LeechFTP [OR]
RewriteCond %{HTTP_USER_AGENT} ^Mass\ Downloader [OR]
RewriteCond %{HTTP_USER_AGENT} ^MIDown\ tool [OR]
RewriteCond %{HTTP_USER_AGENT} ^Mister\ PiX [OR]
RewriteCond %{HTTP_USER_AGENT} uuuu7u^Navroad [OR]
RewriteCond %{HTTP_USER_AGENT} ^NearSite [OR]
RewriteCond %{HTTP_USER_AGENT} ^NetAnts [OR]
RewriteCond %{HTTP_USER_AGENT} ^NetSpider [OR]
RewriteCond %{HTTP_USER_AGENT} ^Net\ Vampire [OR]
RewriteCond %{HTTP_USER_AGENT} ^NetZIP [OR]
RewriteCond %{HTTP_USER_AGENT} ^Octopus [OR]
RewriteCond %{HTTP_USER_AGENT} ^Offline\ Explorer [OR]
RewriteCond %{HTTP_USER_AGENT} ^Offline\ Navigator [OR]
RewriteCond %{HTTP_USER_AGENT} ^PageGrabber [OR]
RewriteCond %{HTTP_USER_AGENT} ^Papa\ Foto [OR]
RewriteCond %{HTTP_USER_AGENT} ^pavuk [OR]
RewriteCond %{HTTP_USER_AGENT} ^pcBrowser [OR]
RewriteCond %{HTTP_USER_AGENT} ^RealDownload [OR]
RewriteCond %{HTTP_USER_AGENT} ^ReGet [OR]
RewriteCond %{HTTP_USER_AGENT} ^SiteSnagger [OR]
RewriteCond %{HTTP_USER_AGENT} ^SmartDownload [OR]
RewriteCond %{HTTP_USER_AGENT} ^SuperBot [OR]
RewriteCond %{HTTP_USER_AGENT} ^SuperHTTP [OR]
RewriteCond %{HTTP_USER_AGENT} ^Surfbot [OR]
RewriteCond %{HTTP_USER_AGENT} ^tAkeOut [OR]
RewriteCond %{HTTP_USER_AGENT} ^Teleport\ Pro [OR]
RewriteCond %{HTTP_USER_AGENT} ^VoidEYE [OR]
RewriteCond %{HTTP_USER_AGENT} ^Web\ Image\ Collector [OR]
RewriteCond %{HTTP_USER_AGENT} ^Web\ Sucker [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebAuto [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebCopier [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebFetch [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebGo\ IS [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebLeacher [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebReaper [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebSauger [OR]
RewriteCond %{HTTP_USER_AGENT} ^Website\ eXtractor [OR]
RewriteCond %{HTTP_USER_AGENT} ^Website\ Quester [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebStripper [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebWhacker [OR]
RewriteCond %{HTTP_USER_AGENT} ^WebZIP [OR]
RewriteCond %{HTTP_USER_AGENT} ^Wget [OR]
RewriteCond %{HTTP_USER_AGENT} ^Widow [OR]
RewriteCond %{HTTP_USER_AGENT} ^WWWOFFLE [OR]
RewriteCond %{HTTP_USER_AGENT} ^Xaldon\ WebSpider [OR]
RewriteCond %{HTTP_USER_AGENT} ^Zeus

RewriteRule ^.* - [F,L]
<IfModule mod_headers.c>
Header set Cache-Control "max-age=0,no-store"
</IfModule>


# ensure www.
RewriteCond %{HTTP_HOST} !^www\. [NC]
RewriteRule ^ https://www.%{HTTP_HOST}%{REQUEST_URI} [L,R=301]

# ensure https
RewriteCond %{HTTP:X-Forwarded-Proto} !https
RewriteCond %{HTTPS} off
RewriteRule ^ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]

ErrorDocument 404 https://www.tirupatifence.com


RewriteCond %{REQUEST_URI} !^/[0-9]+\..+\.cpaneldcv$
RewriteCond %{REQUEST_URI} !^/[A-F0-9]{32}\.txt(?:\ Comodo\ DCV)?$
RewriteCond %{REQUEST_URI} !^/\.well-known/pki-validation/[A-F0-9]{32}\.txt(?:\ Comodo\ DCV)?$
RewriteRule ^index\.htm$ index.php
RewriteRule ^testimonials\.htm$ testimonials.php
RewriteRule ^photo-gallery\.htm$ photo-gallery.php
RewriteRule ^video-gallery\.htm$ video-gallery.php
RewriteRule ^clients\.htm$ clients.php
RewriteRule ^search\.htm$ search.php
RewriteRule ^thankyou\.htm$ thankyou.php
RewriteRule ^error\.htm$ error.php
RewriteRule ^market-area\.htm$ market-area.php
RewriteRule ^specialists\.htm$ specialists.php
RewriteRule ^specialists/([^/]*)\.htm$  specialists-details.php?team_name=$3&caaa=$1 [L]
RewriteRule ^blog\.htm$ blog.php
RewriteRule ^blog/([^/]*)\.htm$  blog-detail.php?blog_name=$1&caa=$1 [L]

RewriteRule ^about-us\.htm$ about.php

RewriteRule ^career\.htm$ career.php
RewriteRule ^contact-us\.htm$ contact.php
RewriteRule ^gallery\.htm$ gallery.php
RewriteRule ^gallery-products\.htm$ gallery-products.php
RewriteRule ^sitemap\.htm$ sitemap.php
RewriteRule \.htm$ category.php
RewriteRule ^category\.htm$ category.php
RewriteRule ^([^/]*)/$ index_sub.php?cid=$1 [L]
RewriteRule ^([^/]*)/([^/]*)\.htm$  category_sub.php?pid=$2&ca=$1 [L]
RewriteRule ^country/market-area\.htm$ country/market-area.php [L,QSA]
RewriteRule ^country/country/([^/]+)/([^/]+)\.htm$ country/category.php?category_id=$1 [L,QSA]


Redirect 301 /india/gabions.htm https://www.tirupatifence.com/kolkata/gabions.htm
Redirect 301 /india/fence-posts.htm https://www.tirupatifence.com/kolkata/fence-posts.htm
Redirect 301 /india/razor-wire.htm https://www.tirupatifence.com/kolkata/razor-wire.htm
Redirect 301 /india/ground-fencing.htm https://www.tirupatifence.com/kolkata/ground-fencing.htm
Redirect 301 /india/gabion-baskets.htm https://www.tirupatifence.com/kolkata/gabion-baskets.htm
Redirect 301 /india/retaining-wall.htm https://www.tirupatifence.com/kolkata/retaining-wall.htm
Redirect 301 /india/razor-mesh.htm https://www.tirupatifence.com/kolkata/razor-mesh.htm
Redirect 301 /india/gabion-wall.htm https://www.tirupatifence.com/kolkata/gabion-wall.htm
Redirect 301 /india/concertina-wire.htm https://www.tirupatifence.com/kolkata/concertina-wire.htm
Redirect 301 /india/welded-gabions.htm https://www.tirupatifence.com/kolkata/welded-gabions.htm
Redirect 301 /india/slope-protection.htm https://www.tirupatifence.com/kolkata/slope-protection.htm
Redirect 301 /india/gabion-box.htm https://www.tirupatifence.com/kolkata/gabion-box.htm

Redirect 301 /india/wire-mesh-fencing.htm https://www.tirupatifence.com/kolkata/wire-mesh-fencing.htm
Redirect 301 /india/high-security-fencing.htm https://www.tirupatifence.com/kolkata/high-security-fencing.htm
Redirect 301 /india/tree-guard-net.htm https://www.tirupatifence.com/kolkata/tree-guard-net.htm
Redirect 301 /india/metal-fence-panels.htm https://www.tirupatifence.com/kolkata/metal-fence-panels.htm
Redirect 301 /india/concertina-coil-fencing.htm https://www.tirupatifence.com/kolkata/concertina-coil-fencing.htm
Redirect 301 /india/chain-link-fence.htm https://www.tirupatifence.com/kolkata/chain-link-fence.htm
Redirect 301 /india/welded-wire-fence.htm https://www.tirupatifence.com/kolkata/welded-wire-fence.htm
Redirect 301 /india/barbed-wire-fence.htm https://www.tirupatifence.com/kolkata/barbed-wire-fence.htm
Redirect 301 /india/wall-top-fencing.htm https://www.tirupatifence.com/kolkata/wall-top-fencing.htm
Redirect 301 /india/358-security-welded-mesh.htm https://www.tirupatifence.com/kolkata/358-security-welded-mesh.htm

Redirect 301 /vietnam/others.htm https://www.tirupatifence.com/vietnam/welded-wire-fence.htm
Redirect 301 /lunglei/others.htm https://www.tirupatifence.com/lunglei/welded-wire-fence.htm
Redirect 301 /manali/others.htm https://www.tirupatifence.com/manali/welded-wire-fence.htm
Redirect 301 /bahrain/others.htm https://www.tirupatifence.com/bahrain/welded-wire-fence.htm
Redirect 301 /bhutan/others.htm https://www.tirupatifence.com/bhutan/welded-wire-fence.htm
Redirect 301 /barpeta/others.htm https://www.tirupatifence.com/barpeta/welded-wire-fence.htm
Redirect 301 /philippines/others.htm https://www.tirupatifence.com/philippines/welded-wire-fence.htm
Redirect 301 /nepal/others.htm https://www.tirupatifence.com/nepal/welded-wire-fence.htm
Redirect 301 /oman/others.htm https://www.tirupatifence.com/oman/welded-wire-fence.htm
Redirect 301 /chennai/others.htm https://www.tirupatifence.com/chennai/welded-wire-fence.htm
Redirect 301 /kohima/others.htm https://www.tirupatifence.com/kohima/welded-wire-fence.htm
Redirect 301 /jabalpur/others.htm https://www.tirupatifence.com/jabalpur/welded-wire-fence.htm

Redirect 301 /others-products.htm https://www.tirupatifence.com/fence-posts.htm
Redirect 301 /guntur/others-products.htm https://www.tirupatifence.com/guntur/fence-posts.htm
Redirect 301 /jabalpur/others-products.htm https://www.tirupatifence.com/jabalpur/fence-posts.htm
Redirect 301 /bhutan/others-products.htm https://www.tirupatifence.com/bhutan/fence-posts.htm
Redirect 301 /rishikesh/others-products.htm https://www.tirupatifence.com/rishikesh/fence-posts.htm
Redirect 301 /sibsagar/others-products.htm https://www.tirupatifence.com/sibsagar/fence-posts.htm
Redirect 301 /bahrain/others-products.htm https://www.tirupatifence.com/bahrain/fence-posts.htm
Redirect 301 /panaji/others-products.htm https://www.tirupatifence.com/panaji/fence-posts.htm
Redirect 301 /deoghar/others-products.htm https://www.tirupatifence.com/deoghar/fence-posts.htm
Redirect 301 /vijayawada/others-products.htm https://www.tirupatifence.com/vijayawada/fence-posts.htm
Redirect 301 /gaya/others-products.htm https://www.tirupatifence.com/gaya/fence-posts.htm
Redirect 301 /visakhapatnam/others-products.htm https://www.tirupatifence.com/visakhapatnam/fence-posts.htm
Redirect 301 /oman/others-products.htm https://www.tirupatifence.com/oman/fence-posts.htm
Redirect 301 /qatar/others-products.htm https://www.tirupatifence.com/qatar/fence-posts.htm
Redirect 301 /ranchi/others-products.htm https://www.tirupatifence.com/ranchi/fence-posts.htm
Redirect 301 /angul/others-products.htm https://www.tirupatifence.com/angul/fence-posts.htm
Redirect 301 /surat/others-products.htm https://www.tirupatifence.com/surat/fence-posts.htm
Redirect 301 /bhagalpur/others-products.htm https://www.tirupatifence.com/bhagalpur/fence-posts.htm
Redirect 301 /jaipur/others-products.htm https://www.tirupatifence.com/jaipur/fence-posts.htm

Redirect 301 /bihar/our-products.htm https://www.tirupatifence.com/bihar/weld-mesh-fence.htm
Redirect 301 /shillong/our-products.htm https://www.tirupatifence.com/shillong/weld-mesh-fence.htm
Redirect 301 /dharamshala/our-products.htm https://www.tirupatifence.com/dharamshala/weld-mesh-fence.htm
Redirect 301 /jorhat/our-products.htm https://www.tirupatifence.com/jorhat/weld-mesh-fence.htm
Redirect 301 /prayagraj/our-products.htm https://www.tirupatifence.com/prayagraj/weld-mesh-fence.htm
Redirect 301 /bokaro/our-products.htm https://www.tirupatifence.com/bokaro/weld-mesh-fence.htm
Redirect 301 /oman/our-products.htm https://www.tirupatifence.com/oman/weld-mesh-fence.htm
Redirect 301 /gaya/our-products.htm https://www.tirupatifence.com/gaya/weld-mesh-fence.htm
Redirect 301 /nepal/our-products.htm https://www.tirupatifence.com/nepal/weld-mesh-fence.htm
Redirect 301 /lucknow/our-products.htm https://www.tirupatifence.com/lucknow/weld-mesh-fence.htm
Redirect 301 /qatar/our-products.htm https://www.tirupatifence.com/qatar/weld-mesh-fence.htm
Redirect 301 /bhutan/our-products.htm https://www.tirupatifence.com/bhutan/weld-mesh-fence.htm
Redirect 301 /jamshedpur/our-products.htm https://www.tirupatifence.com/jamshedpur/weld-mesh-fence.htm
Redirect 301 /china/our-products.htm https://www.tirupatifence.com/china/weld-mesh-fence.htm
Redirect 301 /indonesia/our-products.htm https://www.tirupatifence.com/indonesia/weld-mesh-fence.htm
Redirect 301 /bahrain/our-products.htm https://www.tirupatifence.com/bahrain/weld-mesh-fence.htm
Redirect 301 /asansol/our-products.htm https://www.tirupatifence.com/asansol/weld-mesh-fence.htm
Redirect 301 /korba/our-products.htm https://www.tirupatifence.com/korba/weld-mesh-fence.htm
Redirect 301 /manipur/our-products.htm https://www.tirupatifence.com/manipur/weld-mesh-fence.htm
Redirect 301 /jorthang/our-products.htm https://www.tirupatifence.com/jorthang/weld-mesh-fence.htm
Redirect 301 /spain/our-products.htm https://www.tirupatifence.com/spain/weld-mesh-fence.htm
Redirect 301 /vietnam/our-products.htm https://www.tirupatifence.com/vietnam/weld-mesh-fence.htm
Redirect 301 /dehradun/our-products.htm https://www.tirupatifence.com/dehradun/weld-mesh-fence.htm

Redirect 301 /sectors.htm https://www.tirupatifence.com/wall-top-fencing.htm
Redirect 301 /nagaland/sectors.htm https://www.tirupatifence.com/nagaland/wall-top-fencing.htm
Redirect 301 /russia/sectors.htm https://www.tirupatifence.com/russia/wall-top-fencing.htm
Redirect 301 /bhutan/sectors.htm https://www.tirupatifence.com/bhutan/wall-top-fencing.htm
Redirect 301 /ranchi/sectors.htm https://www.tirupatifence.com/ranchi/wall-top-fencing.htm
Redirect 301 /bahrain/sectors.htm https://www.tirupatifence.com/bahrain/wall-top-fencing.htm
Redirect 301 /oman/sectors.htm https://www.tirupatifence.com/oman/wall-top-fencing.htm
Redirect 301 /qatar/sectors.htm https://www.tirupatifence.com/qatar/wall-top-fencing.htm
Redirect 301 /alipurduar/sectors.htm https://www.tirupatifence.com/alipurduar/wall-top-fencing.htm
Redirect 301 /tinsukia/sectors.htm https://www.tirupatifence.com/tinsukia/wall-top-fencing.htm




Redirect 301 /hesco-baskets.htm https://www.tirupatifence.com/weld-mesh-fence.htm
Redirect 301 /israel/hesco-baskets.htm https://www.tirupatifence.com/israel/weld-mesh-fence.htm
Redirect 301 /bahrain/hesco-baskets.htm https://www.tirupatifence.com/bahrain/weld-mesh-fence.htm
Redirect 301 /qatar/hesco-baskets.htm https://www.tirupatifence.com/qatar/weld-mesh-fence.htm
Redirect 301 /dehradun/hesco-baskets.htm https://www.tirupatifence.com/dehradun/weld-mesh-fence.htm
Redirect 301 /haryana/hesco-baskets.htm https://www.tirupatifence.com/haryana/weld-mesh-fence.htm
Redirect 301 /yemen/hesco-baskets.htm https://www.tirupatifence.com/yemen/weld-mesh-fence.htm
Redirect 301 /ladakh/hesco-baskets.htm https://www.tirupatifence.com/ladakh/weld-mesh-fence.htm
Redirect 301 /coimbatore/hesco-baskets.htm https://www.tirupatifence.com/coimbatore/weld-mesh-fence.htm
Redirect 301 /hyderabad/hesco-baskets.htm https://www.tirupatifence.com/hyderabad/weld-mesh-fence.htm

Redirect 301 /poland/hesco-baskets.htm https://www.tirupatifence.com/poland/weld-mesh-fence.htm
Redirect 301 /turkey/hesco-baskets.htm https://www.tirupatifence.com/turkey/weld-mesh-fence.htm
Redirect 301 /china/hesco-baskets.htm https://www.tirupatifence.com/china/weld-mesh-fence.htm
Redirect 301 /muzaffarpur/hesco-baskets.htm https://www.tirupatifence.com/muzaffarpur/weld-mesh-fence.htm
Redirect 301 /kazakhstan/hesco-baskets.htm https://www.tirupatifence.com/kazakhstan/weld-mesh-fence.htm
Redirect 301 /jabalpur/hesco-baskets.htm https://www.tirupatifence.com/jabalpur/weld-mesh-fence.htm
Redirect 301 /ahmedabad/hesco-baskets.htm https://www.tirupatifence.com/ahmedabad/weld-mesh-fence.htm
Redirect 301 /aizawl/hesco-baskets.htm https://www.tirupatifence.com/aizawl/weld-mesh-fence.htm
Redirect 301 /guntur/hesco-baskets.htm https://www.tirupatifence.com/guntur/weld-mesh-fence.htm
Redirect 301 /indore/hesco-baskets.htm https://www.tirupatifence.com/indore/weld-mesh-fence.htm

Redirect 301 /ernakulam/hesco-baskets.htm https://www.tirupatifence.com/ernakulam/weld-mesh-fence.htm
Redirect 301 /darjeeling/hesco-baskets.htm https://www.tirupatifence.com/darjeeling/weld-mesh-fence.htm
Redirect 301 /pakistan/hesco-baskets.htm https://www.tirupatifence.com/pakistan/weld-mesh-fence.htm
Redirect 301 /delhi/hesco-baskets.htm https://www.tirupatifence.com/delhi/weld-mesh-fence.htm
Redirect 301 /dhanbad/hesco-baskets.htm https://www.tirupatifence.com/dhanbad/weld-mesh-fence.htm
Redirect 301 /meghalaya/hesco-baskets.htm https://www.tirupatifence.com/meghalaya/weld-mesh-fence.htm
Redirect 301 /kenya/hesco-baskets.htm https://www.tirupatifence.com/kenya/weld-mesh-fence.htm
Redirect 301 /dubai/hesco-baskets.htm https://www.tirupatifence.com/dubai/weld-mesh-fence.htm
Redirect 301 /cuttack/hesco-baskets.htm https://www.tirupatifence.com/cuttack/weld-mesh-fence.htm
Redirect 301 /visakhapatnam/hesco-baskets.htm https://www.tirupatifence.com/visakhapatnam/weld-mesh-fence.htm

Redirect 301 /argentina/hesco-baskets.htm https://www.tirupatifence.com/argentina/weld-mesh-fence.htm
Redirect 301 /prayagraj/hesco-baskets.htm https://www.tirupatifence.com/prayagraj/weld-mesh-fence.htm
Redirect 301 /shillong/hesco-baskets.htm https://www.tirupatifence.com/shillong/weld-mesh-fence.htm
Redirect 301 /kozhikode/hesco-baskets.htm https://www.tirupatifence.com/kozhikode/weld-mesh-fence.htm
Redirect 301 /srinagar/hesco-baskets.htm https://www.tirupatifence.com/srinagar/weld-mesh-fence.htm
Redirect 301 /punjab/hesco-baskets.htm https://www.tirupatifence.com/punjab/weld-mesh-fence.htm
Redirect 301 /ranchi/hesco-baskets.htm https://www.tirupatifence.com/ranchi/weld-mesh-fence.htm
Redirect 301 /bongaigaon/hesco-baskets.htm https://www.tirupatifence.com/bongaigaon/weld-mesh-fence.htm
Redirect 301 /oman/hesco-baskets.htm https://www.tirupatifence.com/oman/weld-mesh-fence.htm
Redirect 301 /coochbehar/hesco-baskets.htm https://www.tirupatifence.com/coochbehar/weld-mesh-fence.htm

Redirect 301 /nepal/hesco-baskets.htm https://www.tirupatifence.com/nepal/weld-mesh-fence.htm
Redirect 301 /australia/hesco-baskets.htm https://www.tirupatifence.com/australia/weld-mesh-fence.htm
Redirect 301 /mexico/hesco-baskets.htm https://www.tirupatifence.com/mexico/weld-mesh-fence.htm
Redirect 301 /nagaland/hesco-baskets.htm https://www.tirupatifence.com/nagaland/weld-mesh-fence.htm
Redirect 301 /peru/hesco-baskets.htm https://www.tirupatifence.com/peru/weld-mesh-fence.htm
Redirect 301 /chile/hesco-baskets.htm https://www.tirupatifence.com/chile/weld-mesh-fence.htm
Redirect 301 /manipur/hesco-baskets.htm https://www.tirupatifence.com/manipur/weld-mesh-fence.htm
Redirect 301 /raipur/hesco-baskets.htm https://www.tirupatifence.com/raipur/weld-mesh-fence.htm
Redirect 301 /bhutan/hesco-baskets.htm https://www.tirupatifence.com/bhutan/weld-mesh-fence.htm
Redirect 301 /spain/hesco-baskets.htm https://www.tirupatifence.com/spain/weld-mesh-fence.htm

Redirect 301 /purnia/hesco-baskets.htm https://www.tirupatifence.com/purnia/weld-mesh-fence.htm
Redirect 301 /philippines/hesco-baskets.htm https://www.tirupatifence.com/philippines/weld-mesh-fence.htm
Redirect 301 /faridabad/hesco-baskets.htm https://www.tirupatifence.com/faridabad/weld-mesh-fence.htm
Redirect 301 /manali/hesco-baskets.htm https://www.tirupatifence.com/manali/weld-mesh-fence.htm
Redirect 301 /kerala/hesco-baskets.htm https://www.tirupatifence.com/kerala/weld-mesh-fence.htm
Redirect 301 /colombia/hesco-baskets.htm https://www.tirupatifence.com/colombia/weld-mesh-fence.htm
Redirect 301 /singtam/hesco-baskets.htm https://www.tirupatifence.com/singtam/weld-mesh-fence.htm
Redirect 301 /kochi/hesco-baskets.htm https://www.tirupatifence.com/kochi/weld-mesh-fence.htm
Redirect 301 /assam/hesco-baskets.htm https://www.tirupatifence.com/assam/weld-mesh-fence.htm

# BEGIN cPanel-generated php ini directives, do not edit
# Manual editing of this file may result in unexpected behavior.
# To make changes to this file, use the cPanel MultiPHP INI Editor (Home >> Software >> MultiPHP INI Editor)
# For more information, read our documentation (https://go.cpanel.net/EA4ModifyINI)
<IfModule php7_module>
   php_flag display_errors On
   php_value max_execution_time 3000
   php_value max_input_time 3000
   php_value max_input_vars 5000
   php_value memory_limit 800M
   php_value post_max_size 800M
   php_value session.gc_maxlifetime 1440
   php_value session.save_path "/var/cpanel/php/sessions/ea-php72"
   php_value upload_max_filesize 100M
   php_flag zlib.output_compression Off
</IfModule>
<IfModule lsapi_module>
   php_flag display_errors On
   php_value max_execution_time 3000
   php_value max_input_time 3000
   php_value max_input_vars 5000
   php_value memory_limit 800M
   php_value post_max_size 800M
   php_value session.gc_maxlifetime 1440
   php_value session.save_path "/var/cpanel/php/sessions/ea-php72"
   php_value upload_max_filesize 100M
   php_flag zlib.output_compression Off
</IfModule>
# END cPanel-generated php ini directives, do not edit

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php72” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php72 .php .php7 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
